/* Navigation styling, shared by every DE page. */
@media (max-width:991px) {
  #row-X5dbGMYA {
    padding-top: 14px!important;
    padding-bottom: 15px!important;
    padding-left: 0px!important;
  }
  #element-JgafNCrr {
    font-size: 18px!important;
  }
  #element-JgafNCrr li > a:not([data-open-navigation]) {
    font-size: 18px!important;
  }
  #element-JgafNCrr li > .dropdown-toggle {
    font-size: 18px!important;
  }
}
